package com.qst.dms.ui;

public class logLine
{
    public logLine(String logUsername, String loginTime, String logoutTime, String logAddress)
    {
        this.logUsername = logUsername;
        this.loginTime = loginTime;
        this.logoutTime = logoutTime;
        this.logAddress = logAddress;
    }

    public String getLogUsername()
    {
        return logUsername;
    }

    public String getLoginTime()
    {
        return loginTime;
    }

    public String getLogoutTime()
    {
        return logoutTime;
    }

    public String getLogAddress()
    {
        return logAddress;
    }

    public String logUsername;
    public String loginTime;
    public String logoutTime;
    public String logAddress;
}